html {overflow-y: scroll;}

BODY {background-color: #FFFFFF; padding: 0px; margin: 0px; }
IMG {border: 0px;}
A {color: Navy; text-decoration: none;}

.clearleft {clear:left;}


/*Site Swapper*/
#siteswapper {margin-bottom: 0px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 0.6em;
	background-color: #393939; position: relative; height: 2.5em;}
#siteswapper UL {margin: 0px; padding: 0px;
	position: relative; width: 960px; margin-left: auto; margin-right: auto;}
#siteswapper LI {display: inline; margin: 0px; padding: 0px;}
#siteswapper LI A {display: inline-block; font-size: 1.1em; margin-left: 0px; padding: 5px 10px 6px 10px;
    font-weight: normal; color: #FFFFF0;}
#siteswapper LI A:hover {color: #FEDEA4}
#siteswapper LI.current A {background-color: #678FC2; color: #2F2F2F;}

#envelope {position: relative; width: 960px; margin-left: auto; margin-right: auto;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 0.7em;
	background-color: #FFFFFF;}
	
/*Header*/
#header {position: relative; padding: 10px 0px 5px 5px;}
#pagelogo {margin-left: 5px;}
#pagelogo {} IMG {border: 0px;}
#pagelogo div.motto { padding-left: 110px; margin-top: -20px;
	font-size: 1.3em; font-family: 'Trebuchet MS',Verdana,sans-serif; font-style: italic; font-weight: bold; color: rgb(155, 175, 222);
}

/*Testimonial*/
#testimonial {width: 500px; position: absolute; top: 20px; right: 25px; text-align: right; color: #373737; font-family: Georgia, serif;}
#testimonial .quote {font-weight: bold;}
#testimonial .attribution {margin-top: 5px; margin-right: 15px;}


/*Log in and icons at the header band*/
#userspace {width: 280px; position: absolute; top: 10px; right: 15px; text-align: left; color: #373737;}
#userspace DIV.title {margin-bottom: 5px; font-weight: bold; height: 1em; position: relative;}
#userspace #username_label {position: absolute; top: 0px; left: 0px;}
#userspace #password_label {position: absolute; top: 0px; left: 137px;}
#userspace FORM {margin: 0px; padding: 0px;}
#userspace INPUT.text {font-size: 85%; border: 1px inset; padding: 1px; height: 15px;}
#userspace INPUT.button {border: 1px ouset; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 1em;}
#userspace INPUT#username {width: 130px;}
#userspace INPUT#password {width: 100px;}
#userspace INPUT#login_submit {width: 30px;}
#userspace DIV.buttons {margin-top: 5px; font-size: 0.9em; text-align: left; margin-left: 0px;}
#userspace DIV.buttons A {color: #7A7A7A;}
#userspace DIV.buttons A:hover {color: Navy}
#userspace DIV.right {text-align: right;}
#userspace DIV#loggedin_username {margin-top: 15px; color: #EE4242; font-size: 140%; position: relative; padding-right: 30px; text-align: right;}
#userspace DIV#loggedin_username IMG {position: absolute; top: -6px; right: 0px;}


/*Main Site Menu (horizontal)*/
#menubar {position: relative;}
#sitemenu {background-color: #9BAFDE; background-image: url(Nabytek/menu_back.gif); background-repeat: repeat-x;
	padding: 3px 8px 3px 8px; display: block; margin: 0px;}
#sitemenu LI {display: inline;}
#sitemenu LI A { display: inline-block; font-size: 1.3em; margin-left: 6px; padding: 3px 10px 6px 10px;
    font-weight: bold; /*text-transform: uppercase;*/ font-family: 'Trebuchet MS',Verdana,sans-serif;}
#sitemenu LI A:hover {text-decoration: none; background-color: #E0E5F2;}
#sitemenu LI.current A {background-color: #E0E5F2; border: 1px solid #b1a5fe;}
#sitemenu LI A img {
	padding: 0px 2px 0px 2px;; margin-top: 0px; margin-bottom: 0px;
}
#sitemenu LI.with_pic A {padding: 0px; margin-top: 5px; margin-bottom: 0px;}
#sitemenu LI.with_pic current A {background-color: transparent; border: none;}

/*Language Changer*/
#langswapper {display: block; margin: 0px; position: absolute; top: 12px; right: 12px;}
#langswapper A {display: inline-block; padding: 2px 5px; border: 1px outset;
	background-color: #FFFFFF; color: #8F1418; font-weight: bold;}
#langswapper A:hover {background-color: #FEF5E3;}

/*Body (has gradient background*/
#body {position: relative; padding-top: 0px;}

/*Invelope (white block inside gradient*/
#invelope {position: relative; margin: 0px; padding: 10px 0px 0px 0px; text-align: left;}

/*Footer*/
#footer {background-color: #DDDDDD; padding-top: 5px; color: #555555; clear: both; padding-bottom: 10px;}
#footer P {margin: 0px 0px 0px 10px; padding-top: 5px; padding-left: 10px;}
#footer A.logo {float: right; margin-right: 30px; margin-top: 13px;}
#corners_bottom {width: 960px; height: 10px;}

/*Section menu (vertical, left-hand side*/
#menucolumn {width: 200px; float: left;}
#sectionmenu {margin: 0px; padding: 0px}
#sectionmenu LI {display: block;}
#sectionmenu LI A { display: block; margin: 0px 0px 10px 0px; padding: 10px;}
#sectionmenu LI A .title {display: block; font-weight: bold; font-size: 1.1em; color: #10417A;}
#sectionmenu LI A .decription {display: block; color: #222222; margin-top: 5px;}
#sectionmenu LI A:hover {text-decoration: none; background-color: #E0E5F2;}
#sectionmenu LI.current A {background-color: #D7D7D7;}

/*Content column*/
#contentcolumn {margin-left: 220px; border-left: 1px solid #6F98CC; padding-left: 20px;}

div.clear {
	clear: both;
	height: 0px;
}

/*MP3 player*/
div.miniplayer {display: inline-block;}

div#auto_contents div.table-noborders table {border: none;}
div#auto_contents div.table-noborders tr {border: none;}
div#auto_contents div.table-noborders td {border: none; padding: 10px;}